html {
	font-size: 14px;
	height: 100%;
	min-width: 990px;
}
body {
	color: #606060;
	font-family: arial, tahoma;
	font-size: 14px;
	height: 100%;
	line-height: 140%;
}
.grecaptcha-badge{
	display: none;
}
a {
	color: #013d95;
	outline: none;
	-webkit-tap-highlight-color: transparent;
}
a:hover {
	color: #f29511;
}
h1 {
	background: #0757c9;
	color: #fff;
	font-family: 'Open Sans', helvetica, tahoma, arial;
	font-size: 22px;
	font-weight: normal;
	line-height: 130%;
	margin: 0px;
	padding: 5px 15px;
	text-align: right;
}
h2 {
	color: #16af2b;
	font-family: 'Open Sans', helvetica, tahoma, arial;
	font-size: 16px;
	font-weight: 600;	
	line-height: 120%;
}
.cleanup {
	clear: both;
}
.clearfix:after {
    clear: both;
    content: "";
    display: table;
}
.clearfix {
    *zoom: 1;
}
#container {
	height: auto; 
	min-height: 100%;
	position: relative; 
	width: 100%;
}

header {
	background: #021989 url(/images2/laserplus/header.jpg) center center no-repeat;
	background-color: #90c9e4;
	position: relative;
/* fix blinking with royal slider */
	-webkit-backface-visibility:hidden;
	 
}
	.main .wrapper {
		margin: 0 auto;
		position: relative;
		height: 204px;
		width: 990px;
	}
		.main .wrapper .logo {
			background: url(/images2/laserplus/logo.png) no-repeat;
			display: block;
			height: 64px;
			left: 0px;
			position: absolute;			
			top: 60px;		
			width: 367px;
		}
		.main .wrapper .contacts {
			color: #fff;
			font-size: 16px;
			line-height: 150%;
			position: absolute;
			right: 0px;
			top: 50px;
			text-shadow: 1px 1px 2px rgba(0, 51, 125, 0.6);			
			width: 240px;
			text-align: right;
		}
		.main .wrapper .contacts .phone {
			margin-top: 5px;
			font-size: 22px;
		}

		.main .wrapper .contacts .email {
			background: url(/images2/laserplus/header-email.png) 0px 5px no-repeat;
			font-size: 17px;
			margin: 5px 0 0 0;
			text-align: right;
			display: block;
			color: #fff;
			text-decoration: none;
			text-align: right;
		}
		.main .wrapper .contacts .email:hover {
			text-decoration: underline
		}		
		.main .wrapper .contacts .phone .phoneLeft {
			float: left;
		}
		.main .wrapper .contacts .phone .phoneRight {
			float: right;
		}	
	.firstMenu  {
		background-color: #012d87;
		background-color: rgba(1, 45, 135, 0.6);
		left: 0px;			
		position: absolute;
		top: 0px;
		width: 100%;
		z-index: 1;
	}

		.firstMenu .wrapper {
			height: 37px;
			line-height: 37px;
			margin: 0 auto;	
			padding-right: 120px;
			position: relative;	
			text-align: right;			
			width: 870px;
		}	
			.firstMenu .wrapper .menu {
				list-style: none;
				margin: 0;
				padding: 0;				
				position: absolute;
				right: 100px;
			}
				.firstMenu .wrapper .menu .item {
					float: left;
					position: relative;
				}
				.firstMenu .wrapper .menu .item a {
					font-family: 'Open Sans', helvetica, tahoma, arial;
					color: #fff;
					display: block;
					height: 37px;
					line-height: 37px;							
					padding: 0 10px;
					text-decoration: none;
				}				
				.firstMenu .wrapper .menu .item a:hover {
					background-color: rgba(0, 51, 125, 0.6);
				}
				.firstMenu .wrapper .menu .item.cur a {
					background-color: rgba(0, 51, 125, 0.6);
				}
				.firstMenu .wrapper .menu .item.active a {
					background-color: rgba(0, 51, 125, 0.6);
				}						
				.firstMenu .wrapper .level2 {
					background-color: rgba(0, 51, 125, 0.8);
					display: none;
					list-style: none;
					padding: 10px 5px;
					position: absolute;
					right: 0px;
					top: 37px;
					width: 200px;
				}
				.firstMenu .wrapper .level2 li a {
					height: 24px!important;
					line-height: 24px!important;
					font-size: 14px;
				}
				.firstMenu .wrapper .menu .item .level2 li a {
					background-color:transparent
				}
				.firstMenu .wrapper .level2 li a:hover {
					text-decoration: underline;
				}	
	.secondMenu {
		background-color: #00337d;
		background-color: rgba(0, 51, 125, 0.6);
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;	
	}
		.secondMenu .wrapper {
			margin: 0 auto;
			position: relative;
			text-align: left;
			width: 990px;		
		}
			.secondMenu .wrapper .menu {
				list-style: none;
				margin: 0;	
				padding: 0;
			}		
				.secondMenu .wrapper .menu .item {
					font-family: 'Open Sans', helvetica, tahoma, arial;
					color: #fff;
					display: block;
					float: left;
					font-size: 125%;
					height: 40px;
					line-height: 40px;				
					padding: 0 25px;
					text-decoration: none;
				}
				.secondMenu .wrapper .menu .item:hover {
					background-color: rgba(0, 51, 125, 0.6);
				}
				.secondMenu .wrapper .menu .item.cur {
					background-color: rgba(0, 51, 125, 0.6);	
				}				
		.secondMenu .wrapper .greenButton {
			font-family: 'Open Sans', helvetica, tahoma, arial;
			background: #1dad29 url(/images2/laserplus/green-button.jpg) no-repeat;
			color: #fff;
			display: block;
			font-size: 20px;
			height: 40px;
			line-height: 40px;
			position: absolute;
			right: 0px;
			text-align: center;
			text-decoration: none;
			text-shadow: 0 1px 1px #2C643A;
			top: 0px;
			width: 240px;
		}
		.secondMenu .wrapper .greenButton:hover {
			color: #F3F3F3;	
		}	
	.langs {
		height: 35px;
		line-height: 35px;
		position: absolute;
		right: 0;
		top: 0;
	}
	.langs .item {
		float: left;
		height: 37px;		
		line-height: 37px;		
	}
	.langs .item a {
		color: #fff;
		display: block;
		height: 37px;		
		line-height: 37px;	
		padding: 0 5px;
		text-decoration: none;	
	}
	.langs .item a:hover {
		background-color: rgba(0, 51, 125, 0.6);
	}
	.langs .item.cur a {
		background-color: rgba(0, 51, 125, 0.6);
	}



#content {

}

#content .wrapper {
	margin: 0 auto;
	padding-bottom: 20px;
	position: relative;
	width: 990px;
}
	.centerCol {
		float: left;
		text-align: left;
		width: 740px;
	}
		#content.common .centerCol {
			width: 730px;	
		} 
	.centerCol .breadcrumbs {
		font-size: 12px;
		line-height: 14px;
		color: #949494;
		margin: 20px 0 5px 25px;
		list-style-type: none;
	}
		.centerCol .breadcrumbs .separator {
			color: #013d95;
			margin: 0 5px;
		}
		.centerCol .breadcrumbs li {
			display: inline-block;
			list-style: none;
		}
		.centerCol .breadcrumbs a {
			color: #013d95;
		}
	.centerCol .slogan {
		background: #f7f7f7;
		color: #00337d;
		font-style: italic;
		line-height: 150%;
		margin: 10px 0;
		padding: 10px 10px 10px 15px;
		text-align: left;
	}
		#content.common .centerCol .slogan {
			margin: 10px 0 10px 0;
			padding: 10px 10px 10px 15px;
		}
			#content.common .centerCol .slogan p {
				margin: 0;
			}
	.centerCol .text {
		margin: 20px 0 40px 25px;
	}
	.centerCol .text .image {
		float: left;
		margin: 0 20px 5px 0px;
	}
	.centerCol .text .image img {
		border: none;
		padding: 0;
	} 
	.centerCol .text img {
		border: 1px solid #d9d8d9;
		padding: 2px;
	}

	.centerCol .homeBlocks {

	}
	.centerCol .homeBlocks .item {
		float: left;
		margin-right: 10px;
		width: 240px;
	}
	.centerCol .homeBlocks .item.last {
		margin-right: 0px;
	}	
	.centerCol .homeBlocks .item img {
		display: block;
	}
	.centerCol .homeBlocks .item a {
		text-decoration: none;
	}
	.centerCol .homeBlocks .item .title {
		background: #0757c9;
		color: #fff;
		display: block;
		font-family: 'Open Sans', helvetica, tahoma, arial;
		font-size: 20px;
		font-weight: 300;
		padding: 15px 0px;
		text-align: center;
	}
	.centerCol .homeBlocks .item .descr {
		background: #f7f7f7;
		color: #7a7a7a;
		line-height: 160%;
		padding: 15px 12px 20px 12px;
		text-align: left;
	}
	.centerCol .homeBlocks .item .descr p {
		margin: 0px;
	}	

	.rightCol {
		float: left;
		margin-left: 10px;
		width: 240px;
	}
		#content.common .rightCol {
			margin-left: 20px;	
		} 		
		.rightBlock {
			background: #f7f7f7;
			margin-bottom: 10px;			
		}
		.rightBlock .header {
			font-family: 'Open Sans', helvetica, tahoma, arial;
			background: #e4e4e4;
			color: #00337d;
			font-size: 21px;
			padding: 10px 20px;
		}
		.rightBlock .menuItems a.item {
			border-bottom: 1px #eeeeee solid;			
			color: #00337d;
			display: block;
			padding: 8px 30px 8px 25px;
			text-decoration: none;
		}
		.rightBlock .menuItems a.cur {
			background: url(/images2/laserplus/list-bubble-blue.png) no-repeat 11px 14px ;	
			
		}		
		.rightBlock .menuItems a.item:hover {
			background-color: #F5F2F2;
		}

	.rightCol .ribbon {
		color: #fff;
		display: block;
		font-size: 18px;
		height: 18px;
		margin-top: 10px;
		padding: 12px 20px;
		text-decoration: none;
		text-shadow: 0 1px 1px #696767;		
		width: 200px;	
	}
	.rightCol .ribbon:hover {
		color: #F3F3F3;
	}	
	.rightCol .ribbon.yellow { 
		background: #ffaf00 url(/images2/laserplus/ribbon-yellow.png) no-repeat;
	}
	.rightCol .ribbon.blue { 
		background: #155cb3 url(/images2/laserplus/ribbon-blue.png) no-repeat;
	}
	.rightCol .box {
		margin-top: 10px;
	}

	.rightCol .social {
		margin: 15px 0;
		text-align: center;
	}
	.rightCol .social img {
		margin: 0px 7px;
	}	
	.webForm {
		float: left;
		margin: 0 10px 0 0;
		min-height: 320px;
	}
#bottom {
	background: #e6e6e6;
}
#bottom .wrapper {
	height: 190px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	width: 990px;
}
.relationList {
	padding-top: 10px;
}
.relationList .item {
	display: block;
	float: left;
	height: 150px;
	margin: 11px;
	position: relative;
	width: 225px;
}
.relationList .item .pdf {
	background-image: url(/images2/laserplus/pdf.png);
	position: absolute;
	right: 0;
	top: 10px;
	display: block;
	height: 18px;
	width: 51px;
}
.relationList .item .image {
	display: block;
}
.relationList .item .title {
	background: #0757c9;
	background: rgba(7, 87, 201, 0.7);
	bottom: 0px;
	color: #fff;
	display: block;
	font-size: 17px;
	font-weight: 300;
	padding: 10px 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
footer {
	background: #00337d;	
	border-top: 3px solid #002646;
	width: 100%;
}
footer .wrapper {
	color: #fff;
	min-height: 385px;
	margin: 0 auto;
	position: relative;
	width: 990px;	
}
	footer .wrapper .menuBox {
		float: left;	
		font-size: 14px;
		line-height: 130%;
		margin: 25px 20px;
		width: 210px;
	}
		footer .wrapper  .menuBox a.item {
			color: #fff;
			display: block;
			margin: 10px 10px;
			text-decoration: none;
		}
		footer .wrapper  .menuBox a.item:hover {
			text-decoration: underline;
		}
		footer .wrapper .menuBox a.level1 {
			font-weight: bold;
			margin: 7px 0;
			text-decoration: none;
			text-transform: uppercase;
		}
	footer .wrapper .contacts {
		float: left;	
		font-size: 14px;
		line-height: 130%;
		margin: 25px 20px;
		width: 235px;		
	}
		footer .wrapper .contacts a.title {
			color: #fff;
			display: block;
			font-weight: bold;
			margin: 7px 0;
			text-decoration: none;
			text-transform: uppercase;		
		}
		footer .wrapper .contacts a.title:hover {
			text-decoration: underline;
		}
		footer .wrapper .contacts .address {
			margin: 18px 0 0 0;
		}	
	footer .wrapper .partners {	
		font-size: 16px;
		position: absolute;
		right: 0px;
		top: 30px;
		width: 150px;
	}

	footer .wrapper .copyright {
		background: url(/images2/laserplus/footer-copyright.png) no-repeat 0 0 ;		
		bottom: 10px;
		height: 30px;
		left: 30px;
		line-height: 30px;
		padding-left: 65px;
		position: absolute;
	}
	footer .wrapper .sitegist {	
		bottom: 10px;
		height: 30px;
		right: 30px;
		line-height: 30px;
		position: absolute;
	}
	footer .wrapper .sitegist a {	
		color: white;
		text-decoration: none;
	}	
	footer .wrapper .sitegist a:hover {	
		text-decoration: underline;
	}
	
.diseasesList {

}
.diseasesList .item {
	margin: 10px 0 20px 0;
}
.diseasesList .item .title {
	background: url(/images2/laserplus/list-bubble-dark-blue.png) no-repeat 0 4px ;
	font-size: 140%;
	margin-bottom: 5px;
	padding-left: 18px;
}
.diseasesList .item .title a {
	text-decoration: none;
}
.diseasesList .item .title a:hover {
	text-decoration: underline;
}
.diseasesList .item .descr {
	margin-left: 18px;
}



/* Articles */
.articlesList {

}
	.articlesList .item {
		margin-bottom: 20px;
	}
	.articlesList .item .title {
		background: #f7f7f7;
		font-size: 150%;
		margin-bottom: 10px;
		margin-left: -25px;
		padding: 12px 12px 12px 25px;
		line-height: 130%;
	}
	.articlesList .item .title a {
		text-decoration: none;
	}
	.articlesList .item .title a:hover {
		color: #f29511;
	}
	.articlesList .item .image {
		float: left;
		margin: 0 15px 5px 0px;
		text-align: center;
		width: 180px;
	}
	.articlesList .item .image img {
		padding: 0px;
		border: none;	
	}
	.articlesList .item .job {
		color: #16af2b;
		font-size: 16px;
		font-weight: 600;
		line-height: 120%;
		margin-bottom: 14px;		
	}	
	.articlesList .item .descr i,
	.articlesList .item .descr em {
		color: #033c96;
	}
	.articlesList .item .readmore {
		text-align: right;
	}
	.articlesList .item .readmore a {
		color: #a3a8df;
		font-style: italic;
		text-decoration: none;
	}
	.articlesList .item .readmore a:hover {
		color: #f29511;
	}

.articleFull {

}
	.articleFull i,
	.articleFull em {
		color: #033c96;
	}
	.articleFull i {
	
	}
	.articleFull .image {
		float: left;
		margin: 0 15px 5px 0px;	
	}

.articlesListRight {

}
	.articlesListRight .item {
	}
	.articlesListRight .item a {
		background: url(/images2/laserplus/list-bubble-blue.png) no-repeat 14px 15px;
		border-bottom: 1px #eeeeee solid;		
		padding:  8px 10px 8px 30px;	
		display: block;
		color: #00337d;
		text-decoration: none;
	}
	.articlesListRight .item a:hover {
		background-color: #F5F2F2;
		
	}
	.articlesListRight .readmore {
		margin: 10px 15px 10px 0px;
		text-align: right;
	}
	.articlesListRight .readmore a {
		color: #a3a8df;
		font-style: italic;
		text-decoration: none;
	}
	.articlesListRight .readmore a:hover {
		color: #f29511;
	}
	

/* Subpages with images */
.subpagesWithImage {
	
}
.subpagesWithImage .item {
	display: block;
	float: left;
	margin: 10px 10px 10px 0;
	position: relative;
	width: 225px;
	overflow: hidden
}
.subpagesWithImage .item  .title {
	background: #0757c9;
	background: rgba(7, 87, 201, 0.7);
	bottom: 0px;
	color: #fff;
	display: block;
	font-size: 17px;
	font-weight: 300;
	padding: 10px 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
.subpagesWithImage .item .image {
	margin: 0;
}
.subpagesWithImage .item .image img {
	display: block;
}

/* Subpages with images - Specialists */
.specialists .item {
	height: 200px;
}

/* Pagination */
.pagination {
	border-top: 1px solid #999999;
	font-size: 16px;
	margin: 40px 0 0 0;
	padding-top: 20px;
}	
	.pagination a {
		background-color: #f3f3f3;	
		color: #000;
		padding: 5px 10px 5px 10px;		
		text-decoration: none;
	}
	.pagination .cur,
	.pagination a:hover {
		background: #0757c8;
		color: #fff;
		padding: 5px 10px 5px 10px;			
	}



/* Subpages List */
.subpagesList {
	background: #cdddf4;
	margin-top: 10px;
	padding: 5px 10px;
}
.subpagesList .item {
	float: left;
	line-height: 200%;
	margin: 0 12px;
}
.subpagesList .item a {
	color: #00337d;
}
.subpagesList .item a:hover {
	color: #f29511;
}


/* Blue Box List */
.blueBlocksList {
	margin-top: 30px;
}
.blueBlocksList .item {
	float: left;
}
.blueBlocksList .item a {
	background: #0757ca;
	color: white;
	display: block;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	margin: 0 10px 10px 0;
	text-align: center;
	text-decoration: none;	
	width: 342px;
}
.blueBlocksList .item a:hover {
	color: #f29511;
}

/* Reviews */

.reviewsList {
	
}
.reviewsList .item {
	margin-bottom: 40px;
}
.reviewsList .item .author {
	color: #053c97;
	font-size: 16px;
	font-style: italic;
	margin-bottom: 5px;
}
.reviewsList .item .descr br {
	content: " ";
	display: block;
 	margin: 8px 0;

}
#reviewsFormTitle {
		background: #f7f7f7 url(/images2/laserplus/menu-item-arrow.png) no-repeat 25px 12px ;
		color: #023b92;
		font-size: 16px;
		font-style: italic;
		height: 30px;
		line-height: 30px;
		margin: 50px 0 20px -25px;
		padding: 0px 12px 0px 42px;
}
#reviewsForm {

}


/* Form */
.errorMessages {
	color: #D81C19;
	margin-bottom: 20px;
}

.successMessages {
	color: #468847;
	font-size: 18px;
}


/* Font Resize */

.firstMenu .wrapper .resizer {
	bottom: 2px;
	color: #fff;
	cursor: default;		
	left: 0px;
	top: 10px;
	position: absolute;
	line-height: 22px;
	list-style: none;
	margin: 0px;
	padding: 0 1px;	
}	
.firstMenu .wrapper .resizer li {
	height: 20px;
	display: table-cell;
	vertical-align: text-bottom;
}
.firstMenu .wrapper .resizer .small {
	font-size: 11px; 
}
.firstMenu .wrapper .resizer .medium {
	font-size: 15px; 
	line-height: 22px; 
				
}		
.firstMenu .wrapper .resizer .large {
	font-size: 20px; 
	line-height: 26px;
}		
.firstMenu .wrapper .resizer li a {
	color: #fff;
	padding: 0px 2px;
	text-decoration: none;
}
.firstMenu .wrapper .resizer li a:hover {
	cursor: pointer;
	text-decoration: underline;
}	
.small { font-size: 14px; }
.medium {font-size: 17px}
.large { font-size: 20px; } 

.small h1 { font-size: 24px; }
.medium h1 {font-size: 30px}
.large h1 { font-size: 38px; }
.large h2 { font-size: 32px; line-height: 38px; }
.large h3 { font-size: 26px; line-height: 32px; } 

.large .secondMenu .wrapper .menu .item {
	padding: 0 17px
}

/* Contacts Page */
.contacts h2 {
		background: #f7f7f7;
		color: #023b92;
		font-size: 20px;
		font-weight: normal;
		height: 40px;
		line-height: 40px;
		margin: 30px 0 10px -25px;
		padding: 0px 12px 0px 25px;	
}
.contacts i, 
.contacts em {
	color: #023b94;
	font-style: normal;
} 
.contacts ul {
	margin: 0;
}
.contacts p {
	margin: 10px 0;
}
header .contacts .phone a,
footer .contacts a{
	color: #fff;
	text-decoration: none;
}
header .contacts .phone a:hover,
footer .contacts a:hover{
	text-decoration: underline;
}
.rsGCaption {
	font-family: 'Open Sans', helvetica, tahoma, arial;
}

.imageLeft {
	float: left;
	margin-right: 10px;
}

img.leftSmall{
	float: left;
	border: 0!important;
	padding: 0!important;
	margin: 0 20px 5px 0px;	
}

.active.medium footer .wrapper .menuBox,
.active.medium footer .wrapper .contacts,
.active.medium footer .wrapper .partners{
	font-size: 17px;
}
.active.large footer .wrapper .menuBox,
.active.large footer .wrapper .contacts,
.active.large footer .wrapper .partners{
	font-size: 20px;
}
.active.large footer .wrapper .menuBox{
	padding-bottom: 50px;
}
.active.large .rightCol .ribbon{
	font-size: 20px;
}
.rightCol .ribbon{
	height: auto;
	text-align: center;
}
.reviewsList span{
	color: #606060!important;
	font-family: arial, tahoma!important;
	font-size: 14px!important;
	height: 100%!important;
	line-height: 140%!important;
}
.active.medium .reviewsList span{
	font-size: 17px!important;
}
.active.large .reviewsList span{
	font-size: 20px!important;
}

.main .wrapper .contacts span {
	margin-top: 10px;
	display: inline-block;
}
.main .wrapper .contacts .phone {
	margin-top: 5px;
	font-size: 20px;
}
.main .wrapper .contacts {
	line-height: 125%;
}

@media only screen and (max-width: 1200px) {
	table{
		width: 100%!important;
	}
	html{
		min-width: 0;
	}
	.firstMenu .wrapper,
	.secondMenu .wrapper,
	#content .wrapper,
	footer .wrapper,
	.main .wrapper,
	#bottom .wrapper{
		width: 95%;
	}
	.firstMenu .wrapper{
		padding-right: 0;
	}
	.centerCol,#content.common .centerCol{
		width: 75%;
	}
	.rightCol,#content.common .rightCol{
		margin-left: 10px;
		width: calc(25% - 10px);
	}
	.secondMenu .wrapper .greenButton{
		width: calc(25% - 10px);
	}
	.royalSlider,
	.rsOverflow{
		width: 100%!important;
	}
	img.rsImg {
		width: 100%!important;
		margin-left: 0!important;
	}
	.rightCol .ribbon{
		width: 100%;
		box-sizing: border-box;
		display: inline-block;
	}
	.rightCol .ribbon.yellow {
		background: #ffaf00;
	}
	.rightCol .ribbon.blue {
		background: #155cb3;
	}
	.rightCol .box img{
		width: 100%;
	}
	.rightCol .box.social img{
		width: 46px;
	}
	.centerCol .homeBlocks .item{
		width: 32%;
		margin-right: 2%;
	}
	.centerCol .homeBlocks .item img {
		width: 100%;
		height: auto;
	}
	.relationList{
		display: inline-block;
		width: 100%;
		padding: 20px 0;
	}
	.relationList .item,
	.subpagesWithImage .item{
		width: 31%;
		margin: 0 1% 0;
		height: 200px;
	}
	.relationList .item img,
	.subpagesWithImage .item img{
		width: 100%;
		height: 200px;
		object-fit: cover;
	}
	.subpagesWithImage .item .image{
		width: 100%;
	}
	#bottom .wrapper{
		height: auto;
	}
}
@media only screen and (max-width: 1090px) {
	.centerCol,#content.common .centerCol{
		width: 70%;
	}
	.rightCol,#content.common .rightCol{
		width: calc(30% - 10px);
	}
	.secondMenu .wrapper .greenButton{
		width: calc(30% - 10px);
	}

	.active.large .firstMenu,.active.large .secondMenu,
	.active.medium .firstMenu,.active.medium .secondMenu{
		display: none
	}
	.active.large .main .wrapper .contacts,
	.active.medium .main .wrapper .contacts{
		font-size: 14px;
		right: -2.5%;
		top: 0;
		text-shadow: none;
		width: auto;
		left: -2.5%;
		background: #00337d;
		border-bottom: 3px solid #002646;
		text-align: left;
		padding: 4px 10px;
	}
	.active.large .main .wrapper .contacts .phone,
	.active.medium .main .wrapper .contacts .phone{
		margin-top: 5px;
		font-size: 17px;
		position: absolute;
		right: 60px;
		top: 0;
	}
	.active.large .main .wrapper .contacts .email,
	.active.medium .main .wrapper .contacts .email{
		color: #fff;
		text-decoration: none;
		text-align: left;
		padding: 0 27px 0;
		font-size: 14px;
		background-size: 20px;
		background-position: 0 50%;
		display: inline-block;
		margin: 0;
	}
	.active.large .main .wrapper .logo,
	.active.medium .main .wrapper .logo{
		position: absolute;
		top: 90px;
		width: 300px;
		background-size: contain;
		left: calc(50% - 150px);
	}
	/*menu opened*/
	.active.large .firstMenu .wrapper .level2,
	.active.medium .firstMenu .wrapper .level2{
		display: none!important;
	}
	.active.large.menu-opened .firstMenu,
	.active.medium.menu-opened .firstMenu{
		display: block;
		background: #012d87;
		padding-top: 40px;
		position: absolute;
		height: auto;
	}
	.active.large.menu-opened .firstMenu .wrapper,
	.active.medium.menu-opened .firstMenu .wrapper{
		height: auto;
	}
	.active.large.menu-opened .firstMenu .wrapper .resizer,
	.active.medium.menu-opened .firstMenu .wrapper .resizer{
		top: -40px;
		margin: 0;
	}
	.active.large.menu-opened .firstMenu .wrapper .menu,
	.active.medium.menu-opened .firstMenu .wrapper .menu{
		list-style: none;
		margin: 0;
		padding: 0;
		position: relative;
		right: 0;
		text-align: center;
	}
	.active.large.menu-opened .firstMenu .wrapper .menu .item,
	.active.medium.menu-opened .firstMenu .wrapper .menu .item{
		float: none;
		position: relative;
	}
	.active.large.menu-opened .langs,
	.active.medium.menu-opened .langs{
		right: 45px;
		top: -40px;
	}
	.active.large.menu-opened .secondMenu,
	.active.medium.menu-opened .secondMenu{
		display: block;
		position: absolute;
		top: 151px;
		background: #012d87;
		height: auto;
		z-index: 999;
		bottom: auto;
		padding-bottom: 75px;
	}
	.active.large.menu-opened .secondMenu .wrapper .menu .item,
	.active.medium.menu-opened .secondMenu .wrapper .menu .item{
		font-size: 20px;
		display: inline-block;
		width: 100%;
		text-align: center;
		padding: 0;
	}
	.active.large.menu-opened .secondMenu .wrapper .menu .item{
		font-size: 20px;
	}
	.active.medium.menu-opened .secondMenu .wrapper .menu .item{
		font-size: 17px;
	}
	.active.large .secondMenu .wrapper .menu .item.cur{
		font-weight: 600;
		font-size: 16px;
	}
	.active.large.menu-opened .secondMenu .wrapper .greenButton,
	.active.medium.menu-opened .secondMenu .wrapper .greenButton{
		width: 80%;
		left: 10%;
		bottom: -50px;
		top: auto;
	}
	.active.large .mobile-menu,
	.active.medium .mobile-menu{
		position: absolute;
		width: 40px;
		height: 40px;
		top: 5px;
		right: 5px;
		background: #002646;
		border-radius: 5px;
		cursor: pointer;
		padding: 7px 0;
		box-sizing: border-box;
		z-index: 999;
	}
	.active.large .mobile-menu span,
	.active.medium .mobile-menu span{
		background: #cdddf4;
		width: 30px;
		height: 2px;
		border-radius: 5px;
		display: block;
		margin: 5px auto;
		transition: all .5s;
	}
	.active.large.menu-opened .mobile-menu span:nth-child(2),
	.active.medium.menu-opened .mobile-menu span:nth-child(2){
		display: none;
	}
	.active.large.menu-opened .mobile-menu span:nth-child(1),
	.active.medium.menu-opened .mobile-menu span:nth-child(1){
		transform: rotate(45deg);
		position: absolute;
		top: 14px;
		left: 5px;
	}
	.active.large.menu-opened .mobile-menu span:nth-child(3),
	.active.medium.menu-opened .mobile-menu span:nth-child(3){
		transform: rotate(135deg);
		position: absolute;
		top: 14px;
		left: 5px;
	}
	.active.large.menu-opened .secondMenu .wrapper .greenButton,
	.active.medium.menu-opened .secondMenu .wrapper .greenButton{
		width: 80%;
		left: 10%;
		bottom: -50px;
		top: auto;
	}
}
@media only screen and (max-width: 992px) {
	.centerCol,#content.common .centerCol{
		width: 100%;
	}
	.rightCol,#content.common .rightCol{
		width: 100%;
		margin: 25px 0 25px;
	}
	.rightCol .ribbon{
		text-align: center;
	}
	.rightCol .box img {
		width: 300px;
		margin: auto;
		display: block;
	}
	.rightCol .box.social img {
		width: 46px;
		display: inline-block;
	}
	footer .wrapper{
		height: auto;
	}
	footer .wrapper .menuBox,
	footer .wrapper .contacts{
		width: calc(33% - 10px);
		margin: 15px 5px;
	}
	footer .wrapper .copyright,
	footer .wrapper .sitegist{
		position: relative;
		left: auto;
		right: auto;
		width: 50%;
		float: left;
		text-align: left;
		box-sizing: border-box;
		margin-top: 15px;
	}
	footer .wrapper .sitegist{
		text-align: right;
	}
	footer .wrapper .partners{
		position: relative;
		display: inline-block;
		top: auto;
	}
	.firstMenu,.secondMenu{
		display: none
	}
	.main .wrapper .contacts {
		font-size: 14px;
		right: -2.5%;
		top: 0;
		text-shadow: none;
		width: auto;
		left: -2.5%;
		background: #00337d;
		border-bottom: 3px solid #002646;
		text-align: left;
		padding: 4px 10px;
	}
	.main .wrapper .contacts .phone {
		margin-top: 5px;
		font-size: 17px;
		position: absolute;
		right: 60px;
		top: 0;
	}
	.main .wrapper .contacts .phone.phone_mariupol {
		margin-top: 30px;
	}
	.main .wrapper .contacts .email {
		color: #fff;
		text-decoration: none;
		text-align: left;
		padding: 0 27px 0;
		font-size: 14px;
		background-size: 20px;
		background-position: 0 50%;
		display: inline-block;
		margin: 0;
	}
	.main .wrapper .logo {
		position: absolute;
		top: 90px;
		width: 300px;
		background-size: contain;
		left: calc(50% - 150px);
	}
	/*menu opened*/
	.firstMenu .wrapper .level2{
		display: none!important;
	}
	.menu-opened .firstMenu{
		display: block;
		background: #012d87;
		padding-top: 40px;
		position: absolute;
		height: auto;
	}
	.menu-opened .firstMenu .wrapper{
		height: auto;
	}
	.menu-opened .firstMenu .wrapper .resizer {
		top: -40px;
		margin: 0;
	}
	.menu-opened .firstMenu .wrapper .menu {
		list-style: none;
		margin: 0;
		padding: 0;
		position: relative;
		right: 0;
		text-align: center;
	}
	.menu-opened .firstMenu .wrapper .menu .item {
		float: none;
		position: relative;
	}
	.menu-opened .langs {
		right: 45px;
		top: -40px;
	}
	.menu-opened .secondMenu{
		display: block;
		position: absolute;
		top: 151px;
		background: #012d87;
		height: auto;
		z-index: 999;
		bottom: auto;
		padding-bottom: 75px;
	}
	.menu-opened .secondMenu .wrapper .menu .item{
		font-size: 14px;
		display: inline-block;
		width: 100%;
		text-align: center;
		padding: 0;
	}
	.large.menu-opened .secondMenu .wrapper .menu .item{
		font-size: 20px;
	}
	.medium.menu-opened .secondMenu .wrapper .menu .item{
		font-size: 17px;
	}
	.secondMenu .wrapper .menu .item.cur{
		font-weight: 600;
		font-size: 16px;
	}
	.menu-opened .secondMenu .wrapper .greenButton {
		width: 80%;
		left: 10%;
		bottom: -50px;
		top: auto;
	}
	.mobile-menu{
		position: absolute;
		width: 40px;
		height: 40px;
		top: 5px;
		right: 5px;
		background: #002646;
		border-radius: 5px;
		cursor: pointer;
		padding: 7px 0;
		box-sizing: border-box;
		z-index: 999;
	}
	.mobile-menu span{
		background: #cdddf4;
		width: 30px;
		height: 2px;
		border-radius: 5px;
		display: block;
		margin: 5px auto;
		transition: all .5s;
	}
	.menu-opened .mobile-menu span:nth-child(2){
		display: none;
	}
	.menu-opened .mobile-menu span:nth-child(1){
		transform: rotate(45deg);
		position: absolute;
		top: 14px;
		left: 5px;
	}
	.menu-opened .mobile-menu span:nth-child(3){
		transform: rotate(135deg);
		position: absolute;
		top: 14px;
		left: 5px;
	}
	.contacts h2{
		height: auto;
	}
	.rsDefault .rsBullets{
		left: 0!important;
		text-align: center!important;
	}
	.text table{
		width: 100%!important;
	}
	.active.large footer .wrapper .copyright,
	.active.medium footer .wrapper .copyright{
		height: auto;
	}
}
@media only screen and (max-width: 768px) {
	#fca_phone_div{
		right: 5px!important;
	}
	.centerCol .homeBlocks .item{
		width: 48%;
		margin-right: 2%;
		margin-bottom: 20px;
	}
	.relationList .item,
	.subpagesWithImage .item{
		width: 48%;
		margin: 0 1% 0;
		height: 200px;
		margin-bottom: 10px;
		display: inline-block;
		text-align: center;
	}
	.centerCol .homeBlocks .item.last{
		clear: both;
	}
	footer .wrapper .menuBox{
		width: calc(50% - 10px);
		margin: 15px 5px;
	}
	footer .wrapper .contacts{
		width: 100%;
		margin: 15px 0;
	}
	.centerCol .text .image{
		width: 100%;
		text-align: center;
	}
	.centerCol .text .item .image{
		width: auto;
		text-align: center;
		display: inline-block;
		float: none;
	}
	.centerCol .text {
		 overflow-x: auto;
	}
	.webForm{
		margin-bottom: 15px;
	}
	.centerCol .text .subpagesWithImage.equipment .image{
		width: 100%;
	}
	.centerCol .text .subpagesWithImage.equipment .image img{
		height: auto;
	}
}
@media only screen and (max-width: 576px) {
	.centerCol .homeBlocks .item	{
		width: 100%;
		margin: 0;
	}
	.relationList .item,
	.subpagesWithImage .item{
		width: 100%;
		margin: 0 0 10px;
	}
	footer .wrapper .menuBox,
	footer .wrapper .copyright,
	footer .wrapper .sitegist{
		font-size: 12px;
		width: 100%;
	}
	footer .wrapper .sitegist{
		text-align: left;
	}
	.centerCol .breadcrumbs{
		text-align: center;
	}
	.centerCol .breadcrumbs a{
		display: inline-block;
		margin-bottom: 5px;
	}
	h1{
		padding: 5px 15px 10px;
		text-align: center;
		margin: 15px 0;
	}
	.centerCol .text .image img {
		max-width: 100%;
		height: auto;
	}
	.webForm{
		width: 100%;
	}
	table td{
		display: block;
		width: auto!important;
		height: auto!important;
	}
	table tr{
		height: auto!important;
	}
	table{
		width: 100%;
	}
	.contacts h2{
		line-height: 25px;
	}
	select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
		width: 95%;
	}
	textarea{
		width: 95%!important;
	}
}
@media only screen and (max-width: 400px) {
	.main .wrapper .contacts .phone,
	.main .wrapper .contacts .email,
	.main .wrapper .contacts{
		font-size: 13px;
	}
	.main .wrapper .contacts .phone{
		font-weight: 600;
	}
	.main .wrapper .contacts .email{
		background-image: none;
		padding-left: 1px;
		font-size: 11px;
	}
	.main .wrapper .logo {
		width: 100%;
		left: 0;
	}
	.rightCol .box img{
		width: 100%;
	}
	table td{
		max-width: 100%;
	}
	.contacts i, .contacts em {
		color: #023b94;
		font-style: normal;
		font-size: 18px;
	}
	.contacts ul{
		padding: 0;
		list-style: none;
	}
	table td.mandatory{
		display: none;
	}
	.centerCol .text{
		margin: 0;
		padding: 10px;
	}
	.articlesList .item .image,.articlesList .item .image img,.centerCol .text .image,.centerCol .text .image img,
	.centerCol .text .item .image{
		width: 100%;
	}
	.centerCol .text img{
		width: 100%;
		height: auto;
	}
	.rsDefault .rsGCaption{
		display: none;
	}
	.royalSlider{
		height: 180px!important;
	}
}